//
//  UIScrollView+Ext.swift
//  TSLiveWallpaper
//
//  Created by nkl on 2025/1/18.
//

import Foundation

extension UIScrollView {
    func scrollToTop(animate: Bool = true) {
        setContentOffset(CGPoint(x: contentOffset.x,
                                 y: 0), animated: animate)
    }
}
